import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-nologin',
  templateUrl: './nologin.page.html',
  styleUrls: ['./nologin.page.scss'],
})
export class NologinPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
